.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.nav-bar-btn{
  min-width: 100px;
}

.min-wid{
  width: 87.8%;
  border-radius: none;
}
.min-wid .css-yk16xz-control{
  border-radius: 0px;
}

.nav-links a:hover, .active{
  border-bottom: 1px solid white;
}
.is-invalid{
  border: 1px solid red;
}
.dataTable tbody + thead{
  display: none;
}